import {Injectable} from "@angular/core";
import {HttpClient} from "@angular/common/http";
import {Observable} from "rxjs/Observable";
import {AppGlobal} from "../../service/appHttpService";
import {CommonService} from "../../service/common.service";

@Injectable()
export class TabsService{
    constructor(private http:HttpClient,private commonSer:CommonService){}

    getRoles(): Observable<any>{
        return this.http.get(AppGlobal.domain+'/wisdomgroup/app/getRoles', );
    }
}